devscripts-compat-2.16.8-1.fc25.x86_64.rpm


Advertisement

Description

devscripts-compat - Compatibility package for devscripts-minimal

Distribution: Fedora 25
Repository: Fedora x86_64
Package name: devscripts-compat
Package version: 2.16.8
Package release: 1.fc25
Package architecture: x86_64
Package type: rpm
Installed size: unknown
Download size: 12.28 KB
Official Mirror: dl.fedoraproject.org
This package only exists to help transition from devscripts-minimal to licensecheck and devscripts-checkbashisms. It will be removed after one distribution release cycle, please do not reference it or depend on it in any way.

Provides

  • devscripts-compat = 2.16.8-1.fc25
  • devscripts-compat(x86-64) = 2.16.8-1.fc25

Obsoletes

  • devscripts-minimal < 2.16.6-1

    Install Howto

    Install the devscripts-compat rpm package:

    # dnf install devscripts-compat

    Changelog

    Advertisement
    Advertisement